org.codehaus.groovy.plugin

## Interface GroovyRunner

- All Superinterfaces:
    GroovyRunner

  Deprecated.
  use `GroovyRunner`

      @Deprecated
      public interface GroovyRunner
      extends GroovyRunner

  Classes which can run scripts should implement this interface.

- - ### Method Summary

    - ### Methods inherited from interface org.apache.groovy.plugin.GroovyRunner

      `canRun, run`